{
    "commands.vanillacart.get.current": " “useVanillaCart “ 当前设置为 %s",
    "text.autoconfig.terracart.option.general": "通用",
    "text.autoconfig.terracart.option.general.useVanillaCart": "使用原版矿车",
    "text.autoconfig.terracart.title": "通用"
}